.img-play-button {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/playfb.png) no-repeat center center;
  opacity: 1;
}

.container + div {
  display: none;
}

.featured-wrapper {
  display: flex !important;
}

.img-play-button-mini {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(img/playfb-mini.png) no-repeat center center;
  opacity: 1;
}

div.comments {
  display: none;
}

.wpvl-youtube {
  width: 90% !important;
  height: 90% !important;
  left: 5% !important;
  top: 5% !important;
  position: absolute;
}


.vprev, .vnext {
  position: fixed;
  top: 250px;
  width: 50px;
  height: auto;
  background-color: #FFF;
  display: block;
  padding: 2px;
  text-align: center;
  border: 1px solid #999;
  line-height: 64px;
  font-size: 60px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  max-height: 64px;
  z-index: 9999
}
.vprev {
  text-align: left;
}
.vnext {
  text-align: right;
}
.vprev .vd, .vnext .vd {
  display: none;
  max-height: 64px;
}
.vprev, .vnext {
  color: #000;/* display:inline-block; width:64px; height:64px;*/
}
a.vprev:hover, a.vnext:hover {
  width: 150px;
  color: #000
}
.vprev {
  left: 0px;
}
.vnext {
  right: 0px;
}
.vprev img, .vnext img {
  border: none !important;
  vertical-align: top;
}
a.vprev:hover img, a.vnext:hover img {
  border: none !important;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline
}
.arrow {
  margin: 16px 8px 16px 8px;
}

.mobile-share-custom-ai {
  
}

a.big_share {
    background: url("/share_facebook.png") no-repeat scroll 0 -5px #3a599d;
    border: 1px solid #33508c;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    height: 37px;
    min-width: 236px;
    text-align: center;
    width: 100%;
}
a.big_share:hover {
    background-color: #4c70ba;
    background-image: url("/share_facebook.png");
    background-position: 0 -53px;
    background-repeat: no-repeat;
    border: 1px solid #38599c;
    text-decoration: none;
}
a.big_share span {
    display: block;
    margin-top: 6px;
}

#i-like-ai-it {
  display: none;
}

div.video-options {
  display:none;
}

div.social-share-buttons {
  display: none;
}

@media screen and (min-width: 250px) and (max-width: 1024px) {
  .adsbygoogle {
    width: 100% !important;
    height: 100% !important;
  }

  .arrow {
    margin: 16px 0px 16px 0px;
  }
  
  .vprev, .vnext {
    width: 30px;
  }
  #aswift_0_expand {
    width: 100% !important;
    height: 100% !important;
  }

  #aswift_0_anchor {
    width: 100% !important;
    height: 100% !important;
    min-height: 90px;
  }

  #aswift_0 {
    width: 100% !important;
    height: 100% !important;
  }

  #aswift_1_expand {
    width: 100% !important;
    height: 100% !important;
  }

  #aswift_1_anchor {
    width: 100% !important;
    height: 100% !important;
    min-height: 90px;
  }

  #aswift_1 {
    width: 100% !important;
    height: 100% !important;
  }
  .wpvl .fbshare .button {
    padding-bottom: 56px !important;
    width: 80% !important;
    height: 71% !important;
  }

  #header-search {
    display: none;
  }
  
  #header-social {
    display: none;
  }
  
  #navigation-wrapper {
    display: none;
  }
  
  div.video-options {
    display:none;
  }
  
  div.social-share-buttons {
    display: none;
  }
  
  .player {
    margin-bottom: 0px;
    margin-top: -16px;
  }
  
  .video-wrapper {
    padding-bottom: 36px;
  }
  
  .mobile-share-custom-ai {
    display: block;
    margin-top: -68px;
  }
  
  #i-like-ai-it {
    display: block;
    position: relative;
    top: 28px;
  }
  
  #logo {
    width: 50%;
    float: left;
  }
  
  
  
}
  
  .feat-item .feat-info {
    padding: 0 20px;
    position: relative;
    top: -23px;
  }
  
  .feat-item {
    top: 190px;
    height: 50px;
  }
  
}